/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_CIS_Microdata_2000_FILE_STRUCTURE_EXAMPLE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.CIS_2000;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
Id :$1.   /*  Id */
Nuts :$2.   /*  Geographical location of the enterprise */
Nace :$2.   /*  Main economic activity (Nace) */
Gp :$1.   /*  Enterprise part of a group */
Ho :$1.   /*  Country of head office */
Est :$1.   /*  Enterprise established */
TurnInc :$1.   /*  Turnover increased by 10 pct */
TurnDec :$1.   /*  Turnover decreased by 10 pct */
SigMar :$1.   /*  Enterprise most significant market */
Turn98 :1.   /*  Total turnover in 1998 */
Turn :7.   /*  Total turnover in 2000 */
Exp98 :1.   /*  Exports in 1998 */
Exp :1.   /*  Exports in 2000 */
InvTa :1.   /*  Gross investment in tangible goods: 2000 */
Emp98 :1.   /*  Total number of employees in 1998 */
Emp :$5.   /*  Total number of employees in 2000 (size classes) */
EmpHi :1.   /*  Number of employees with higher education */
InPdt :$1.   /*  New or improved pdt for your enterprise */
InPdtW :$1.   /*  Who mainly developed these products */
TurnIn :4.2   /*  Turnover due to new or improved products */
TurnUng :4.2   /*  Turnover due to unchanged products */
InMar :$1.   /*  New or improved products on the market */
TurnMar :4.2   /*  Share of new or improved pdts to market */
InPcs :$1.   /*  New or improved pcs for your enterprise */
InPcsW :$1.   /*  Who mainly developed these processes */
InOn :$1.   /*  Ongoing innovating activities */
InAb :$1.   /*  Abandoned innovation activities */
RRdIn :$1.   /*  Engagement in intramural rd */
RRdInX :6.   /*  Expenditure in intramural rd */
RRdEx :$1.   /*  Engagement in extramural rd */
RRdExX :5.   /*  Expenditure in extramural rd */
RMac :$1.   /*  Engagement in acquisition of machinery */
RMacX :6.   /*  Expenditure in acquisition of machinery */
ROek :$1.   /*  Engagement in other external knowledge */
ROekX :5.   /*  Expenditure in other external knowledge */
RTr :$1.   /*  Engagement in training */
RMar :$1.   /*  Engagement in market introduction */
RPre :$1.   /*  Engagement in design, other preparation */
ROthX :6.   /*  Expenditure in training,market intro,oth */
Rtot :7.   /*  Total innovation expenditure */
RdPer :$1.   /*  Number of persons involved in intra rd */
RdEng :$1.   /*  Type of engagement in rd */
ERange :$1.   /*  Effect: inc range of goods or services */
EMar :$1.   /*  Effect: inc market or market share */
EQua :$1.   /*  Effect: imp quality in goods or services */
EFlex :$1.   /*  Effect: imp production flexibility */
ECap :$1.   /*  Effect: inc production capacity */
ELbr :$1.   /*  Effect: red lbr costs per produced unit */
EMat :$1.   /*  Effect: red materials and nrg per unit */
EEnv :$1.   /*  Effect: improved environmental impact */
EStd :$1.   /*  Effect: met regulations or standards */
FunLoc :$1.   /*  Public funding from local or regional */
FunGmt :$1.   /*  Public funding from central government */
FunEU :$1.   /*  Public funding from the EU */
FunRtd :$1.   /*  Funding from EU 4th or 5th RTD */
Co :$1.   /*  Cooperation arrangements on inno act */
Co11 :$1.   /*  Other ent within the group : National */
Co12 :$1.   /*  Other ent within the group : EU/EFTA */
Co13 :$1.   /*  Other ent within the group : EU-CC */
Co14 :$1.   /*  Other ent within the group : US */
Co15 :$1.   /*  Other ent within the group : Japan */
Co16 :$1.   /*  Other ent within the group : Other */
Co21 :$1.   /*  Suppliers of equiment, etc. : National */
Co22 :$1.   /*  Suppliers of equiment, etc. : EU/EFTA */
Co23 :$1.   /*  Suppliers of equiment, etc. : EU-CC */
Co24 :$1.   /*  Suppliers of equiment, etc. : US */
Co25 :$1.   /*  Suppliers of equiment, etc. : Japan */
Co26 :$1.   /*  Suppliers of equiment, etc. : Other */
Co31 :$1.   /*  Clients or customers : National */
Co32 :$1.   /*  Clients or customers : EU/EFTA */
Co33 :$1.   /*  Clients or customers : EU-CC */
Co34 :$1.   /*  Clients or customers : US */
Co35 :$1.   /*  Clients or customers : Japan */
Co36 :$1.   /*  Clients or customers : Other */
Co41 :$1.   /*  Competitors or other firms ... : National */
Co42 :$1.   /*  Competitors or other firms ... : EU/EFTA */
Co43 :$1.   /*  Competitors or other firms ... : EU-CC */
Co44 :$1.   /*  Competitors or other firms ... : US */
Co45 :$1.   /*  Competitors or other firms ... : Japan */
Co46 :$1.   /*  Competitors or other firms ... : Other */
Co51 :$1.   /*  Consultants : National */
Co52 :$1.   /*  Consultants : EU/EFTA */
Co53 :$1.   /*  Consultants : EU-CC */
Co54 :$1.   /*  Consultants : US */
Co55 :$1.   /*  Consultants : Japan */
Co56 :$1.   /*  Consultants : Other */
Co61 :$1.   /*  Commercial lab /rd ent. : National */
Co62 :$1.   /*  Commercial lab /rd ent. : EU/EFTA */
Co63 :$1.   /*  Commercial lab /rd ent. : EU-CC */
Co64 :$1.   /*  Commercial lab /rd ent. : US */
Co65 :$1.   /*  Commercial lab /rd ent. : Japan */
Co66 :$1.   /*  Commercial lab /rd ent. : Other */
Co71 :$1.   /*  Universities or other ... : National */
Co72 :$1.   /*  Universities or other ... : EU/EFTA */
Co73 :$1.   /*  Universities or other ... : EU-CC */
Co74 :$1.   /*  Universities or other ... : US */
Co75 :$1.   /*  Universities or other ... : Japan */
Co76 :$1.   /*  Universities or other ... : Other */
Co81 :$1.   /*  Gmt or pnp research inst. : National */
Co82 :$1.   /*  Gmt or pnp research inst. : EU/EFTA */
Co83 :$1.   /*  Gmt or pnp research inst. : EU-CC */
Co84 :$1.   /*  Gmt or pnp research inst. : US */
Co85 :$1.   /*  Gmt or pnp research inst. : Japan */
Co86 :$1.   /*  Gmt or pnp research inst. : Other */
SEnt :$1.   /*  Sources from within the enterprise */
SGrp :$1.   /*  Sources from other ent within group */
SSup :$1.   /*  Sources from sup of equip, mat, etc. */
SCli :$1.   /*  Sources from clients or customers */
SCom :$1.   /*  Sources from competitors */
SUni :$1.   /*  Sources from univ or other hei */
SGmt :$1.   /*  Sources from gmt or pnp research inst */
SPro :$1.   /*  Sources from pro conferences, meetings */
SExb :$1.   /*  Sources from fairs, exhibitions */
Hdlay :$1.   /*  Innovation activity seriously delayed */
HStar :$1.   /*  Innovat activity prevented to be started */
HBur :$1.   /*  Innovation activity burdened/cumbered */
HPrior :$1.   /*  No inno act due to prior innovations */
HMar :$1.   /*  No inno act due to market conditions */
HImp :$1.   /*  No inno act due to factors impeding inno */
HEco :$1.   /*  Hamp factor : economic risks */
HCos :$1.   /*  Hamp factor : innovation costs */
HFin :$1.   /*  Hamp factor : sources of finance */
HOrg :$1.   /*  Hamp factor : organisational rigidities */
HPer :$1.   /*  Hamp factor : qualified personnel */
HTec :$1.   /*  Hamp factor : information on technology */
HInf :$1.   /*  Hamp factor : information on markets */
HFlex :$1.   /*  Hamp factor : regulations and standards */
HCus :$1.   /*  Hamp factor : customer responsiveness */
PaAp :$1.   /*  Enterprise applied for at least a patent */
PaVal :$1.   /*  Number of valid patents at end of 2000 */
ProReg :$1.   /*  Protection through reg of design patters */
ProTm :$1.   /*  Protection through trademarks */
ProCp :$1.   /*  Protection through copyright */
ProSec :$1.   /*  Protection through secrecy */
ProDes :$1.   /*  Protection through complexity of design */
ProTim :$1.   /*  Protection through lead-time advantage */
ActStr :$1.   /*  Implement of new corporate strategegies */
ActMan :$1.   /*  Implement of management techniques */
ActOrg :$1.   /*  Implement of changed organisation struct */
ActMar :$1.   /*  Changing ent marketing concepts/strat */
ActAes :$1.   /*  Significant changes in aesthetic appear */
StrB :$1.   /*  Stratum to which ent before when sampled */
StrA :$1.   /*  Stratum to which ent belong acc to quest */
Weight :1.   /*  Weighting factors */
WeightNr :7.3   /*  Weights corrected due to non-respo bias */
;
LABEL 
Id = "Id"
Nuts = "Geographical location of the enterprise"
Nace = "Main economic activity (Nace)"
Gp = "Enterprise part of a group"
Ho = "Country of head office"
Est = "Enterprise established"
TurnInc = "Turnover increased by 10 pct"
TurnDec = "Turnover decreased by 10 pct"
SigMar = "Enterprise most significant market"
Turn98 = "Total turnover in 1998"
Turn = "Total turnover in 2000"
Exp98 = "Exports in 1998"
Exp = "Exports in 2000"
InvTa = "Gross investment in tangible goods: 2000"
Emp98 = "Total number of employees in 1998"
Emp = "Total number of employees in 2000 (size classes)"
EmpHi = "Number of employees with higher education"
InPdt = "New or improved pdt for your enterprise"
InPdtW = "Who mainly developed these products"
TurnIn = "Turnover due to new or improved products"
TurnUng = "Turnover due to unchanged products"
InMar = "New or improved products on the market"
TurnMar = "Share of new or improved pdts to market"
InPcs = "New or improved pcs for your enterprise"
InPcsW = "Who mainly developed these processes"
InOn = "Ongoing innovating activities"
InAb = "Abandoned innovation activities"
RRdIn = "Engagement in intramural rd"
RRdInX = "Expenditure in intramural rd"
RRdEx = "Engagement in extramural rd"
RRdExX = "Expenditure in extramural rd"
RMac = "Engagement in acquisition of machinery"
RMacX = "Expenditure in acquisition of machinery"
ROek = "Engagement in other external knowledge"
ROekX = "Expenditure in other external knowledge"
RTr = "Engagement in training"
RMar = "Engagement in market introduction"
RPre = "Engagement in design, other preparation"
ROthX = "Expenditure in training,market intro,oth"
Rtot = "Total innovation expenditure"
RdPer = "Number of persons involved in intra rd"
RdEng = "Type of engagement in rd"
ERange = "Effect: inc range of goods or services"
EMar = "Effect: inc market or market share"
EQua = "Effect: imp quality in goods or services"
EFlex = "Effect: imp production flexibility"
ECap = "Effect: inc production capacity"
ELbr = "Effect: red lbr costs per produced unit"
EMat = "Effect: red materials and nrg per unit"
EEnv = "Effect: improved environmental impact"
EStd = "Effect: met regulations or standards"
FunLoc = "Public funding from local or regional"
FunGmt = "Public funding from central government"
FunEU = "Public funding from the EU"
FunRtd = "Funding from EU 4th or 5th RTD"
Co = "Cooperation arrangements on inno act"
Co11 = "Other ent within the group : National"
Co12 = "Other ent within the group : EU/EFTA"
Co13 = "Other ent within the group : EU-CC"
Co14 = "Other ent within the group : US"
Co15 = "Other ent within the group : Japan"
Co16 = "Other ent within the group : Other"
Co21 = "Suppliers of equiment, etc. : National"
Co22 = "Suppliers of equiment, etc. : EU/EFTA"
Co23 = "Suppliers of equiment, etc. : EU-CC"
Co24 = "Suppliers of equiment, etc. : US"
Co25 = "Suppliers of equiment, etc. : Japan"
Co26 = "Suppliers of equiment, etc. : Other"
Co31 = "Clients or customers : National"
Co32 = "Clients or customers : EU/EFTA"
Co33 = "Clients or customers : EU-CC"
Co34 = "Clients or customers : US"
Co35 = "Clients or customers : Japan"
Co36 = "Clients or customers : Other"
Co41 = "Competitors or other firms ... : National"
Co42 = "Competitors or other firms ... : EU/EFTA"
Co43 = "Competitors or other firms ... : EU-CC"
Co44 = "Competitors or other firms ... : US"
Co45 = "Competitors or other firms ... : Japan"
Co46 = "Competitors or other firms ... : Other"
Co51 = "Consultants : National"
Co52 = "Consultants : EU/EFTA"
Co53 = "Consultants : EU-CC"
Co54 = "Consultants : US"
Co55 = "Consultants : Japan"
Co56 = "Consultants : Other"
Co61 = "Commercial lab /rd ent. : National"
Co62 = "Commercial lab /rd ent. : EU/EFTA"
Co63 = "Commercial lab /rd ent. : EU-CC"
Co64 = "Commercial lab /rd ent. : US"
Co65 = "Commercial lab /rd ent. : Japan"
Co66 = "Commercial lab /rd ent. : Other"
Co71 = "Universities or other ... : National"
Co72 = "Universities or other ... : EU/EFTA"
Co73 = "Universities or other ... : EU-CC"
Co74 = "Universities or other ... : US"
Co75 = "Universities or other ... : Japan"
Co76 = "Universities or other ... : Other"
Co81 = "Gmt or pnp research inst. : National"
Co82 = "Gmt or pnp research inst. : EU/EFTA"
Co83 = "Gmt or pnp research inst. : EU-CC"
Co84 = "Gmt or pnp research inst. : US"
Co85 = "Gmt or pnp research inst. : Japan"
Co86 = "Gmt or pnp research inst. : Other"
SEnt = "Sources from within the enterprise"
SGrp = "Sources from other ent within group"
SSup = "Sources from sup of equip, mat, etc."
SCli = "Sources from clients or customers"
SCom = "Sources from competitors"
SUni = "Sources from univ or other hei"
SGmt = "Sources from gmt or pnp research inst"
SPro = "Sources from pro conferences, meetings"
SExb = "Sources from fairs, exhibitions"
Hdlay = "Innovation activity seriously delayed"
HStar = "Innovat activity prevented to be started"
HBur = "Innovation activity burdened/cumbered"
HPrior = "No inno act due to prior innovations"
HMar = "No inno act due to market conditions"
HImp = "No inno act due to factors impeding inno"
HEco = "Hamp factor : economic risks"
HCos = "Hamp factor : innovation costs"
HFin = "Hamp factor : sources of finance"
HOrg = "Hamp factor : organisational rigidities"
HPer = "Hamp factor : qualified personnel"
HTec = "Hamp factor : information on technology"
HInf = "Hamp factor : information on markets"
HFlex = "Hamp factor : regulations and standards"
HCus = "Hamp factor : customer responsiveness"
PaAp = "Enterprise applied for at least a patent"
PaVal = "Number of valid patents at end of 2000"
ProReg = "Protection through reg of design patters"
ProTm = "Protection through trademarks"
ProCp = "Protection through copyright"
ProSec = "Protection through secrecy"
ProDes = "Protection through complexity of design"
ProTim = "Protection through lead-time advantage"
ActStr = "Implement of new corporate strategegies"
ActMan = "Implement of management techniques"
ActOrg = "Implement of changed organisation struct"
ActMar = "Changing ent marketing concepts/strat"
ActAes = "Significant changes in aesthetic appear"
StrB = "Stratum to which ent before when sampled"
StrA = "Stratum to which ent belong acc to quest"
Weight = "Weighting factors"
WeightNr = "Weights corrected due to non-respo bias"
;
RUN;
PROC FORMAT;
VALUE $Nac2F /* Nace */
"10" = "Mining and quarying (NACE10-NACE14)"
"15" = "Manufacture of food products and beverages; manufacture of tobacco products (NACE15-NACE16)"
"17" = "Manufacture of textiles"
"18" = "Manufacture of wearing apparel, dressing and dyeing of fur"
"19" = "Tanning and dressing of leather, manufacture of luggage, handbags, saddlery, harness and footwear"
"20" = "Manufacture of wood and products of wood and cork, except furniture, manufacture of articles of straw and plaiting materials"
"21" = "Manufacture of pulp, paper and paper products"
"22" = "Publishing, printing and reproduction of recorded media"
"23" = "Manufacture of coke, refined petroleum products and nuclear fuel"
"24" = "Manufacture of chemicals and chemical products"
"25" = "Manufacture of rubber and plastic products"
"26" = "Manufacture of other non-metallic mineral products"
"27" = "Manufacture of basic metals"
"28" = "Manufacture of fabricated metal products, except machinery and equipment"
"29" = "Manufacture of machinery and equipment n.e.c.5"
"30" = "Manufacture of electrical and optical equipment"
"31" = "Manufacture of electrical machinery and apparatus n.e.c.5"
"32" = "Manufacture of radio, television and communication equipment and apparatus"
"33" = "Manufacture of medical, precision and optical instruments, watches and clocks"
"34" = "Manufacture of motor vehicles, trailers and semi-trailers"
"35" = "Manufacture of other transport equipment"
"36" = "Manufacture of furniture, manufacturing n.e.c.5"
"37" = "Recycling"
"40" = "Electricity, gas and water supply (NACE40-NACE41)"
"45" = "Construction"
"50" = "Sale, maintenance and repair of motor vehicles and motorcycles, retail sale of automotive fuel"
"51" = "Wholesale trade and commission trade, except of motor vehicles and motorcycles"
"52" = "Retail trade, except of motor vehicles and motorcycles, repair of personal and household goods"
"55" = "Hotels and restaurants"
"60" = "Land transport, transport via pipelines"
"61" = "Water transport"
"62" = "Air transport"
"63" = "Supporting and auxiliary transport activities, activities of travel agencies"
"64" = "Post and telecommunications"
"65" = "Financial intermediation, except insurance and pension funding"
"66" = "Insurance and pension funding, except compulsory social security"
"67" = "Activities auxiliary to financial intermediation"
"70" = "Real estate activities"
"71" = "Renting of machinery and equipment without operator and of personal and house"
"72" = "Computer and related activities"
"73" = "Research and development"
"74" = "Other business activities"
;
VALUE $Gp3F /* Gp */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Ho4F /* Ho */
"." = "missing or non applicable"
"0" = "the enterprise does not belong to a group"
"1" = "Home country (Italy)"
"2" = "Europe + Candidate Countries + EFTA countries (Austria, Belgium, Germany, Denmark, Spain, Finland, France, United Kingdom, Greece, Ireland, Iceland, Liechtenstein, Luxembourg, Malta, The Netherlands, "
"3" = "rest of the world (Argentina, Australia, Bermude, Canada, Chile, China, Israel, Iran, Japan, Kuwait, New Caledonia, Saudi Arabia, Singapore, El Salvador, Turkey, Taiwan, United States of America, Virg"
;
VALUE $Est5F /* Est */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Tur6F /* TurnInc */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Tur7F /* TurnDec */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Sig8F /* SigMar */
"." = "missing or non applicable"
"1" = "Province"
"2" = "Inter-province"
"3" = "Regional"
"4" = "Inter-regional"
"5" = "National"
"6" = "UE"
"7" = "Extra-UE"
;
VALUE $Emp15F /* Emp */
"1" = "0-49 employees"
"2" = "50-249 employees"
"3" = "more than 250 employees"
"2_3" = "only for NACE 20, 23, 30, 67 and 73, class 2 and class 3 are aggregated into a new one, category 2_3"
"1_2_3" = "only for NACE 37, 62 and 64 all number of employees classes are aggregated into a single one, category 1_2_3"
;
VALUE $InP17F /* InPdt */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $InP18F /* InPdtW */
"." = "missing or non applicable"
"1" = "Mainly by the enterprise or enterprise group"
"2" = "In cooperation with other enterprises or institutions"
"3" = "Mainly other enterprises or institutions"
;
VALUE $InM21F /* InMar */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $InP23F /* InPcs */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $InP24F /* InPcsW */
"." = "missing or non applicable"
"1" = "Mainly by the enterprise or enterprise group"
"2" = "In cooperation with other enterprises or institutions"
"3" = "Mainly other enterprises or institutions"
;
VALUE $InO25F /* InOn */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $InA26F /* InAb */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $RRd27F /* RRdIn */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $RRd29F /* RRdEx */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $RMa31F /* RMac */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $ROe33F /* ROek */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $RTr35F /* RTr */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $RMa36F /* RMar */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $RPr37F /* RPre */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $RdE41F /* RdEng */
"." = "missing or non applicable"
"1" = "continuously"
"2" = "occasionally"
;
VALUE $ERa42F /* ERange */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $EMa43F /* EMar */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $EQu44F /* EQua */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $EFl45F /* EFlex */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $ECa46F /* ECap */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $ELb47F /* ELbr */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $EMa48F /* EMat */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $EEn49F /* EEnv */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $ESt50F /* EStd */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $Fun51F /* FunLoc */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Fun52F /* FunGmt */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Fun53F /* FunEU */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Fun54F /* FunRtd */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co55F /* Co */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co156F /* Co11 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co157F /* Co12 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co158F /* Co13 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co159F /* Co14 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co160F /* Co15 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co161F /* Co16 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co262F /* Co21 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co263F /* Co22 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co264F /* Co23 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co265F /* Co24 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co266F /* Co25 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co267F /* Co26 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co368F /* Co31 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co369F /* Co32 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co370F /* Co33 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co371F /* Co34 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co372F /* Co35 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co373F /* Co36 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co474F /* Co41 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co475F /* Co42 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co476F /* Co43 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co477F /* Co44 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co478F /* Co45 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co479F /* Co46 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co580F /* Co51 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co581F /* Co52 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co582F /* Co53 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co583F /* Co54 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co584F /* Co55 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co585F /* Co56 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co686F /* Co61 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co687F /* Co62 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co688F /* Co63 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co689F /* Co64 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co690F /* Co65 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co691F /* Co66 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co792F /* Co71 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co793F /* Co72 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co794F /* Co73 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co795F /* Co74 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co796F /* Co75 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co797F /* Co76 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co898F /* Co81 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co899F /* Co82 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co8100F /* Co83 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co8101F /* Co84 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co8102F /* Co85 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Co8103F /* Co86 */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $SEn104F /* SEnt */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $SGr105F /* SGrp */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $SSu106F /* SSup */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $SCl107F /* SCli */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $SCo108F /* SCom */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $SUn109F /* SUni */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $SGm110F /* SGmt */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $SPr111F /* SPro */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $SEx112F /* SExb */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $Hdl113F /* Hdlay */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $HSt114F /* HStar */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $HBu115F /* HBur */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $HPr116F /* HPrior */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $HMa117F /* HMar */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $HIm118F /* HImp */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $HEc119F /* HEco */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $HCo120F /* HCos */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $HFi121F /* HFin */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $HOr122F /* HOrg */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $HPe123F /* HPer */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $HTe124F /* HTec */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $HIn125F /* HInf */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $HFl126F /* HFlex */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $HCu127F /* HCus */
"." = "missing or non applicable"
"0" = "Not rel."
"1" = "Low"
"2" = "Med"
"3" = "High"
;
VALUE $PaA128F /* PaAp */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $PaV129F /* PaVal */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Pro130F /* ProReg */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Pro131F /* ProTm */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Pro132F /* ProCp */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Pro133F /* ProSec */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Pro134F /* ProDes */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Pro135F /* ProTim */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Act136F /* ActStr */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Act137F /* ActMan */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Act138F /* ActOrg */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Act139F /* ActMar */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
VALUE $Act140F /* ActAes */
"." = "missing or non applicable"
"0" = "No"
"1" = "Yes"
;
format Nace $Nac2F.;
format Gp $Gp3F.;
format Ho $Ho4F.;
format Est $Est5F.;
format TurnInc $Tur6F.;
format TurnDec $Tur7F.;
format SigMar $Sig8F.;
format Emp $Emp15F.;
format InPdt $InP17F.;
format InPdtW $InP18F.;
format InMar $InM21F.;
format InPcs $InP23F.;
format InPcsW $InP24F.;
format InOn $InO25F.;
format InAb $InA26F.;
format RRdIn $RRd27F.;
format RRdEx $RRd29F.;
format RMac $RMa31F.;
format ROek $ROe33F.;
format RTr $RTr35F.;
format RMar $RMa36F.;
format RPre $RPr37F.;
format RdEng $RdE41F.;
format ERange $ERa42F.;
format EMar $EMa43F.;
format EQua $EQu44F.;
format EFlex $EFl45F.;
format ECap $ECa46F.;
format ELbr $ELb47F.;
format EMat $EMa48F.;
format EEnv $EEn49F.;
format EStd $ESt50F.;
format FunLoc $Fun51F.;
format FunGmt $Fun52F.;
format FunEU $Fun53F.;
format FunRtd $Fun54F.;
format Co $Co55F.;
format Co11 $Co156F.;
format Co12 $Co157F.;
format Co13 $Co158F.;
format Co14 $Co159F.;
format Co15 $Co160F.;
format Co16 $Co161F.;
format Co21 $Co262F.;
format Co22 $Co263F.;
format Co23 $Co264F.;
format Co24 $Co265F.;
format Co25 $Co266F.;
format Co26 $Co267F.;
format Co31 $Co368F.;
format Co32 $Co369F.;
format Co33 $Co370F.;
format Co34 $Co371F.;
format Co35 $Co372F.;
format Co36 $Co373F.;
format Co41 $Co474F.;
format Co42 $Co475F.;
format Co43 $Co476F.;
format Co44 $Co477F.;
format Co45 $Co478F.;
format Co46 $Co479F.;
format Co51 $Co580F.;
format Co52 $Co581F.;
format Co53 $Co582F.;
format Co54 $Co583F.;
format Co55 $Co584F.;
format Co56 $Co585F.;
format Co61 $Co686F.;
format Co62 $Co687F.;
format Co63 $Co688F.;
format Co64 $Co689F.;
format Co65 $Co690F.;
format Co66 $Co691F.;
format Co71 $Co792F.;
format Co72 $Co793F.;
format Co73 $Co794F.;
format Co74 $Co795F.;
format Co75 $Co796F.;
format Co76 $Co797F.;
format Co81 $Co898F.;
format Co82 $Co899F.;
format Co83 $Co8100F.;
format Co84 $Co8101F.;
format Co85 $Co8102F.;
format Co86 $Co8103F.;
format SEnt $SEn104F.;
format SGrp $SGr105F.;
format SSup $SSu106F.;
format SCli $SCl107F.;
format SCom $SCo108F.;
format SUni $SUn109F.;
format SGmt $SGm110F.;
format SPro $SPr111F.;
format SExb $SEx112F.;
format Hdlay $Hdl113F.;
format HStar $HSt114F.;
format HBur $HBu115F.;
format HPrior $HPr116F.;
format HMar $HMa117F.;
format HImp $HIm118F.;
format HEco $HEc119F.;
format HCos $HCo120F.;
format HFin $HFi121F.;
format HOrg $HOr122F.;
format HPer $HPe123F.;
format HTec $HTe124F.;
format HInf $HIn125F.;
format HFlex $HFl126F.;
format HCus $HCu127F.;
format PaAp $PaA128F.;
format PaVal $PaV129F.;
format ProReg $Pro130F.;
format ProTm $Pro131F.;
format ProCp $Pro132F.;
format ProSec $Pro133F.;
format ProDes $Pro134F.;
format ProTim $Pro135F.;
format ActStr $Act136F.;
format ActMan $Act137F.;
format ActOrg $Act138F.;
format ActMar $Act139F.;
format ActAes $Act140F.;
RUN;
